Partager via


Bulletin de sécurité Microsoft MS16-040 - Critique

Mise à jour de sécurité pour Microsoft XML Core Services® (3148541)

Publication : 12 avril 2016

Version : 1.0

Résumé

Cette mise à jour de sécurité résout une vulnérabilité dans Microsoft Windows. La vulnérabilité peut autoriser l’exécution de code à distance si un utilisateur clique sur un lien spécialement conçu qui pourrait permettre à un attaquant d’exécuter du code malveillant à distance pour prendre le contrôle du système de l’utilisateur. Toutefois, dans tous les cas, un attaquant n’aurait aucun moyen de forcer un utilisateur à cliquer sur un lien spécialement conçu. Un attaquant aurait à convaincre un utilisateur de cliquer sur le lien, généralement par le biais d’un message électronique ou instantané.

Cette mise à jour de sécurité est évaluée critique pour Microsoft XML Core Services® 3.0 sur toutes les versions prises en charge de Microsoft Windows. Pour plus d’informations, consultez la section Logiciels affectés.

La mise à jour résout la vulnérabilité en corrigeant la façon dont l’analyseur MSXML traite l’entrée utilisateur. Pour plus d’informations sur la vulnérabilité, consultez la section Informations sur les vulnérabilités.

Pour plus d’informations sur cette mise à jour, consultez l’article 3148541 de la Base de connaissances Microsoft.

Évaluations de gravité des logiciels et des vulnérabilités affectés

Les versions ou éditions logicielles suivantes sont affectées. Les versions ou éditions qui ne sont pas répertoriées sont passées par leur cycle de vie de support ou ne sont pas affectées. Pour déterminer le cycle de vie de prise en charge de votre version ou édition logicielle, consultez Support Microsoft cycle de vie.

Les évaluations de gravité suivantes supposent l’impact maximal potentiel de la vulnérabilité. Pour plus d’informations sur la probabilité, dans les 30 jours suivant la publication de ce bulletin de sécurité, de l’exploitabilité de la vulnérabilité par rapport à son impact sur la gravité et la sécurité, consultez l’index exploitabilité dans le résumé du bulletin d’avril.

 

Système d’exploitation Composant Vulnérabilité d’exécution de code à distance MSXML 3.0 - CVE-2016-0147 Mises à jour remplacé
Windows Vista
Windows Vista Service Pack 2 Microsoft XML Core Services® 3.0 (3146963) Exécution de code distant critique 3046482 dans MS15-039
Windows Vista x64 Edition Service Pack 2 Microsoft XML Core Services® 3.0 (3146963) Exécution de code distant critique 3046482 dans MS15-039
Windows Server 2008
Windows Server 2008 pour systèmes 32 bits Service Pack 2 Microsoft XML Core Services® 3.0 (3146963) Exécution de code distant critique 3046482 dans MS15-039
Windows Server 2008 pour systèmes x64 Service Pack 2 Microsoft XML Core Services® 3.0 (3146963) Exécution de code distant critique 3046482 dans MS15-039
Windows Server 2008 pour les systèmes Itanium Service Pack 2 Microsoft XML Core Services® 3.0 (3146963) Exécution de code distant critique 3046482 dans MS15-039
Windows 7
Windows 7 pour systèmes 32 bits Service Pack 1 Microsoft XML Core Services® 3.0 (3146963) Exécution de code distant critique 3046482 dans MS15-039
Windows 7 pour systèmes x64 Service Pack 1 Microsoft XML Core Services® 3.0 (3146963) Exécution de code distant critique 3046482 dans MS15-039
Windows Server 2008 R2
Windows Server 2008 R2 pour systèmes x64 Service Pack 1 Microsoft XML Core Services® 3.0 (3146963) Exécution de code distant critique 3046482 dans MS15-039
Windows Server 2008 R2 pour les systèmes Itanium Service Pack 1 Microsoft XML Core Services® 3.0 (3146963) Exécution de code distant critique 3046482 dans MS15-039
Windows 8.1
Windows 8.1 pour les systèmes 32 bits Microsoft XML Core Services® 3.0 (3146963) Exécution de code distant critique 2993958 dans MS14-067
Windows 8.1 pour les systèmes x64 Microsoft XML Core Services® 3.0 (3146963) Exécution de code distant critique 2993958 dans MS14-067
Windows Server 2012 et Windows Server 2012 R2
Windows Server 2012 Microsoft XML Core Services® 3.0 (3146963) Exécution de code distant critique 2993958 dans MS14-067
Windows Server 2012 R2 Microsoft XML Core Services® 3.0 (3146963) Exécution de code distant critique 2993958 dans MS14-067
Windows RT 8.1
Windows RT 8.1[1] Microsoft XML Core Services® 3.0 (3146963) Exécution de code distant critique 2993958 dans MS14-067
Windows 10
Windows 10 pour systèmes 32 bits[2]\ (3147461) Microsoft XML Core Services® 3.0 Exécution de code distant critique 3140745
Windows 10 pour systèmes x64[2]\ (3147461) Microsoft XML Core Services® 3.0 Exécution de code distant critique 3140745
Windows 10 version 1511 pour les systèmes 32 bits[2](3147458) Microsoft XML Core Services® 3.0 Exécution de code distant critique 3140768
Windows 10 version 1511 pour les systèmes x64[2](3147458) Microsoft XML Core Services® 3.0 Exécution de code distant critique 3140768
Option d’installation server Core
Windows Server 2008 pour systèmes 32 bits Service Pack 2 (installation Server Core) Microsoft XML Core Services® 3.0 (3146963) Exécution de code distant critique 3046482 dans MS15-039
Windows Server 2008 pour systèmes x64 Service Pack 2 (installation server Core) Microsoft XML Core Services® 3.0 (3146963) Exécution de code distant critique 3046482 dans MS15-039
Windows Server 2008 R2 pour systèmes x64 Service Pack 1 (installation server Core) Microsoft XML Core Services® 3.0 (3146963) Exécution de code distant critique 3046482 dans MS15-039
Windows Server 2012 (installation minimale) Microsoft XML Core Services® 3.0 (3146963) Exécution de code distant critique 2993958 dans MS14-067
Windows Server 2012 R2 (installation minimale) Microsoft XML Core Services® 3.0 (3146963) Exécution de code distant critique 2993958 dans MS14-067

[1]Les mises à jour windows RT 8.1 sont disponibles uniquement via Windows Update.

[2]Les mises à jour de Windows 10 sont cumulatives. La version de sécurité mensuelle inclut tous les correctifs de sécurité pour les vulnérabilités qui affectent Windows 10, en plus des mises à jour non liées à la sécurité. Les mises à jour sont disponibles via le catalogue Microsoft Update.

Notez que Windows Server 2016 Technical Preview 4 et Windows Server 2016 Technical Preview 5 sont affectés. Les clients exécutant ces systèmes d’exploitation sont encouragés à appliquer la mise à jour, disponible via Windows Update.

Faq sur la mise à jour

Quelle version de Microsoft XML Core Services® est installée sur mon système ?

Certaines versions de Microsoft XML Core Services® sont incluses avec Microsoft Windows ; d’autres sont installées avec des logiciels de système d’exploitation non fournis par Microsoft ou par des fournisseurs tiers. Certains sont également disponibles sous forme de téléchargements distincts. Le tableau suivant indique quelles versions de Microsoft XML Core Services® sont incluses avec Microsoft Windows et qui sont installées avec l’installation d’autres logiciels Microsoft ou tiers.

Système d’exploitation MSXML 3.0
Windows Vista Fourni avec le système d’exploitation
Windows Server 2008 Fourni avec le système d’exploitation
Windows 7 Fourni avec le système d’exploitation
Windows Server 2008 R2 Fourni avec le système d’exploitation
Windows 8.1 Fourni avec le système d’exploitation
Windows Server 2012 et Windows Server 2012 R2 Fourni avec le système d’exploitation

Informations sur la vulnérabilité

Vulnérabilité d’exécution de code à distance MSXML 3.0 - CVE-2016-0147

Une vulnérabilité d’exécution de code à distance existe lorsque l’analyseur Microsoft XML Core Services® (MSXML) traite l’entrée utilisateur. Un attaquant qui a réussi à exploiter la vulnérabilité peut exécuter du code malveillant à distance pour prendre le contrôle du système de l’utilisateur.

Pour exploiter la vulnérabilité, un attaquant peut héberger un site web spécialement conçu pour appeler MSXML via Internet Explorer. Toutefois, un attaquant n’aurait aucun moyen de forcer un utilisateur à visiter un tel site web. Au lieu de cela, un attaquant doit généralement convaincre un utilisateur de cliquer sur un lien dans un e-mail ou un lien dans une demande Instant Messenger qui amène l’utilisateur au site web. Quand Internet Explorer analyse le contenu XML, un attaquant peut exécuter du code malveillant à distance pour prendre le contrôle du système de l’utilisateur. La mise à jour résout la vulnérabilité en corrigeant la façon dont l’analyseur MSXML traite l’entrée utilisateur.

Le tableau suivant contient des liens vers l’entrée standard pour chaque vulnérabilité dans la liste Des vulnérabilités et des expositions courantes :

Titre de la vulnérabilité Numéro CVE Divulgation publique Exploités
Vulnérabilité d’exécution de code à distance MSXML CVE-2016-0147 Non Non

Facteurs d’atténuation

Microsoft n’a pas identifié de facteurs d’atténuation pour cette vulnérabilité.

Solutions de contournement

Microsoft n’a identifié aucune solution de contournement pour cette vulnérabilité.

Déploiement des mises à jour de sécurité

Pour plus d’informations sur le déploiement des mises à jour de sécurité, consultez l’article de la Base de connaissances Microsoft référencé dans le résumé exécutif.

Remerciements

Microsoft reconnaît les efforts de ceux de la communauté de sécurité qui nous aident à protéger les clients par le biais d’une divulgation coordonnée des vulnérabilités. Pour plus d’informations, consultez accusés de réception.

Exclusion de responsabilité

Les informations fournies dans la Base de connaissances Microsoft sont fournies « telles quelles » sans garantie. Microsoft exclut toutes les garanties, expresses ou implicites, y compris les garanties de marchandabilité et d’adéquation à un usage particulier. En aucun cas, Microsoft Corporation ou ses fournisseurs ne sont responsables de dommages-intérêts, y compris les dommages directs, indirects, accessoires, accessoires, les pertes de bénéfices commerciaux ou les dommages spéciaux, même si Microsoft Corporation ou ses fournisseurs ont été informés de la possibilité de tels dommages- intérêts. Certains États n’autorisent pas l’exclusion ou la limitation de responsabilité pour des dommages indirects ou accessoires afin que la limitation ci-dessus ne s’applique pas.

Révisions

  • V1.0 (12 avril 2016) : Bulletin publié.

Page générée 2016-04-13 09 :29-07 :00.